OOjsUI Object-Oriented JavaScript – User Interface

- Main Page
- Related Pages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

OOUI\TabIndexedElement Member List

This is the complete list of members for OOUI\TabIndexedElement, including all inherited members.

$element | OOUI\ElementMixin | protected
$tabIndex | OOUI\TabIndexedElement | protected
$target | OOUI\ElementMixin |
$targetPropertyName (defined in OOUI\TabIndexedElement) | OOUI\TabIndexedElement | static
__construct(Element $element, array $config=array()) | OOUI\TabIndexedElement |
OOUI::ElementMixin::__construct(Element $element, Tag $target, array $config=array()) | OOUI\ElementMixin |
getConfig(&$config) (defined in OOUI\TabIndexedElement) | OOUI\TabIndexedElement |
getTabIndex() | OOUI\TabIndexedElement |
setTabIndex($tabIndex) | OOUI\TabIndexedElement |
updateTabIndex() | OOUI\TabIndexedElement |